body {font-family:Lato!important;
	margin:0 0;}
html {height:101%;}

.clear {clear:both;}
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:center;}
.floatright {float:right;}
.floatleft {float:left;}
.clear {clear:both;}
.hide-desktop {display:none;}
.hide-mobile {display:block;}
.full {width:100%;}
.topbottompad {padding:20px 0;}

#main {width:90%!important;
	max-width:1100px!important;
	margin:auto;}
#maincolumn {width:70%;
	margin:0 auto;
	padding:0 30px 0 0;
	line-height:1.3;
	float:left;
	border-right:1px solid #2881bb;}
#main-1column {width:90%!important;
	max-width:1100px!important;
	padding:110px 0 0 0;}	
#main-1column li {padding-bottom:10px;}

#sidebar {width:25%;
	float:left;
	padding:0 0 0 20px;
	font-size:90%;
	z-index:1;
	position:relative;}
#sidebar li {padding:0 0 4px 0;
	margin-left:-20px;}
#product #main {width:960px;
	padding-top:50px;}
#product-meds #main {width:960px;
	padding-top:50px;}	

header {width:100%;
	background-color:#d6efe7;
	height:56px;
	border-top:1px solid #d6efe7;
	border-bottom:1px solid #0000cc;
	position:fixed;
	z-index:99999;}
footer {clear:both;
	padding:100px 0 20px 0;
	text-align:center;
	color:#666;
	font-size:14px;}	
.logo {width:210px;
	padding:2px 8px 2px 20px;
	float:left;}
.topnav {float:right;
	margin:16px 20px 0 0;
	font-size:16px;}
	
.intro {clear:both;
	background-image: url(images/home-computer.jpg);
	width:100%;
	height:420px;
	background-repeat: no-repeat;
	background-size:cover;
	background-position:bottom right;
	padding-top:70px;}
.intro h1 {font-size:55px;
	margin-left:5%;
	color:#fff;
	font-weight:normal;
	text-shadow: 1px 1px #000;}
.intro h2 {font-size:27px;
	margin-left:10%;
	font-style:italic;
	font-weight:normal;
	color:#fff;
	text-shadow: 1px 2px #000;}
	
.homeimg-mobile {display:none;}	

h3 {width:94%;
	padding:0 0 0 5px;
	font-size:25px;
	margin-top:56px;
	font-weight:normal;
	background-color:#d6efe7;}
h3.customhead {width:97%;
	padding:0 0 0 5px;
	font-size:25px;
	margin:56px 0 0 20px;
	font-weight:normal;
	background-color:#58d2f5;}
	
.homeimg {width:100%;}

.homecol {width:20%;
	min-height:500px;
	float:left;
	border:1px solid #0000cc;
	border-radius:3px;
	margin:20px 30px;
	background-color:#d6efe7;}
.homecol h1 {font-size:23px;
	color: #0000cc;
	padding:0 0 0 10px;}
.homecol p {padding:0 10px;}	
.homecol-img {width:100%;
	height:200px;}
.homecol1-img {background: url(images/product-meds-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position: top center;
	background-size: auto 100%;}
.homecol2-img {background: url(images/product-batch-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position: top center;
	background-size: auto 100%;}
.homecol3-img {background: url(images/product-consulting-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position: top center;
	background-size: auto 100%;}
.homecol4-img {background: url(images/product-billing-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position: top center;
	background-size: auto 100%;}
		
#product h2 {font-size:35px;
	font-weight:normal;
	padding-bottom:6px;
	border-bottom:1px solid #000;}	
.contactcol {width:320px;
	float:left;
	padding:30px 0;}
.productname {color:#0000cc;
	font-size:30px;
	padding:0 5px 0 0;}	
.intro-product {clear:both;
	width:100%;
	height:388px;
	padding-top:34px;}	
.producthead-meds {background: url(images/product-meds.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top left;
	width:100%;
	height:388px;}
.producthead-batch {background: url(images/product-batch.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top left;
	width:100%;
	height:388px;}
.producthead-consulting {background: url(images/product-consulting.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top left;
	width:100%;
	height:388px;}
.producthead-billing {background: url(images/product-billing.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top left;
	width:100%;
	height:388px;}	
.producthead h1 {margin-left:40%;
	padding-top:300px;
	font-size:35px;
	color:white;}	

.logos {text-align:center;
	margin:5px 0 40px 0;}
.arrow {font-weight:bold;
	font-size:130%;
	position:relative;
	top:2px;
	z-index:999999;}
	
a:link {color: #0000cc;
	text-decoration: none;}
a:visited {color: #0000cc;
	text-decoration: none;}
a:hover {color: #000;
	text-decoration: underline;}
a:active {color: #0000cc;}
a.navOn:link {color: #000!important;
	font-weight:bold;}
a.navOn:visited {color: #000!important;}
a.navOn:hover {color: #000!important;}
a.navOn:active {color: #000!important;}
a.nav-login {border-top:1px solid #0000cc;
	border-left:1px solid #0000cc;
	border-right:1px solid #0000cc;
	background-color:white;
	border-radius:2px;
	margin-top:-1px;}
a:hover.nav-login {border-top:1px solid #0000cc;
	border-left:1px solid #0000cc;
	border-right:1px solid #0000cc;
	border-bottom:1px solid #0000cc;
	background-color:white;
	border-radius:3px;}	

.fadein {animation: fadein 4s;
    -moz-animation: fadein 4s; /* Firefox */
    -webkit-animation: fadein 4s; /* Safari and Chrome */
    -o-animation: fadein 4s; /* Opera */}
.fadein2 {animation: fadein 6s;
    -moz-animation: fadein 6s; /* Firefox */
    -webkit-animation: fadein 6s; /* Safari and Chrome */
    -o-animation: fadein 6s; /* Opera */}	
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}	 
@keyframes fadein2 {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein2 { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein2 { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein2 { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}	 


	
	
/* RESPONSIVE CSS ----------- */

@media (min-width: 310px) and (max-width: 600px) {

body {font-size:18px;
	line-height:1.5;}

header {position:relative;}

#maincolumn {width:90%;
	margin:0 auto;
	padding:0 30px 20px 0;
	line-height:1.5;
	float:none;
	border-right:none;
	border-bottom:1px solid #2881bb;}
#main-1column {width:90%!important;
	max-width:90%!important;
	padding:110px 0 0 0;}	
#main-1column li {padding-bottom:10px;}

#sidebar {width:90%;
	float:none;
	padding:20px;
	font-size:100%;}	
#product-meds #main {width:90%;
	padding-top:120px;}	
#product #main {width:90%;
	padding-top:10px;}

	

.hide-desktop {display:block;}
.hide-mobile {display:none;}

.logo {width:210px;
	padding:5px 8px 2px 20px;
	float:none;}

.topnav {display:none;}

.intro {display:none;}

.homeimg-mobile {display:block;
	width:100%;
	padding-top:6px;}

.menu-title {font-size:120%;
	text-align:right;
	font-weight:bold;
	padding:4px 2px 0 0;
	font-family:lato;}
	
.producthead-meds {background: url(images/product-meds-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}
.producthead-batch {background: url(images/product-batch-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}
.producthead-consulting {background: url(images/product-consulting-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}
.producthead-billing {background: url(images/product-billing-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}	
.producthead h1 {margin:0 20px;
	padding-top:260px;
	font-size:35px;
	color:black;}		
	
a.nav-login {border:0;
	background-color:#d6efe7;
	border-radius:0;
	margin-top:-1px;
	color:black!important;}
a:hover.nav-login {border:0;
	background-color:#d6efe7;
	border-radius:0;
	margin-top:-1px;
	color:black!important;}		

.homecol {width:90%;
	height:auto;
	min-height:auto;
	float:none;
	margin:20px auto;
	border:1px solid #0000cc;
	border-radius:3px;
	padding:0;
	background-color:#d6efe7;
	font-size:130%;
	line-height:1.4;}
	
h1.mobileintro {width:90%;
	font-size:30px;
	margin:5px auto;
	font-weight:normal;
	padding:0 20px;}
h2.mobileintro {width:90%;
	font-size:20px;
	margin:5px auto;
	font-weight:normal;
	font-style:italic;}
	
footer {padding-top:30px;}

.contactcol {width:100%;
	float:none;
	padding:15px;}

}	




@media (min-width: 601px) and (max-width: 1200px) {

body {font-size:16px;}

header {position:relative;}

#maincolumn {width:90%;
	margin:0 auto;
	padding:0 30px 20px 0;
	line-height:1.3;
	float:none;
	border-right:none;
	border-bottom:1px solid #2881bb;}
#main-1column {width:90%!important;
	max-width:90%!important;
	padding:110px 0 0 0;}	
#main-1column li {padding-bottom:10px;}

#sidebar {width:90%;
	float:none;
	padding:20px;
	font-size:100%;}	
#product #main {width:90%;
	padding-top:0px;}			

.hide-desktop {display:none;}
.hide-mobile {display:block;}

.logo {width:210px;
	padding:5px 8px 2px 20px;
	float:none;}

.topnav {display:block;}

.intro {display:block;
	padding-top:50px;}

.homeimg-mobile {display:none;}

.menu-title {font-size:120%;
	text-align:right;
	font-weight:bold;
	padding:4px 2px 0 0;
	font-family:lato;}
	
.producthead-meds {background: url(images/product-meds-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}
.producthead-batch {background: url(images/product-batch-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}
.producthead-consulting {background: url(images/product-consulting-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}
.producthead-billing {background: url(images/product-billing-small.jpg) #2881bb;
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	height:200px;
	background-size: auto 100%;}
.producthead h1 {margin:0 20px;
	padding-top:270px;
	font-size:35px;
	color:black;}	
	
a.nav-login {border:0;
	background-color:#d6efe7;
	border-radius:0;
	margin-top:-1px;
	color:black!important;}
a:hover.nav-login {border:0;
	background-color:#d6efe7;
	border-radius:0;
	margin-top:-1px;
	color:black!important;}		

.homecol {width:90%;
	height:auto;
	min-height:auto;
	float:none;
	margin:20px auto;
	border:1px solid #0000cc;
	border-radius:3px;
	padding:0 10px;
	background-color:#d6efe7;
	font-size:130%;
	line-height:1.4;}
	
h1.mobileintro {width:90%;
	font-size:30px;
	margin:5px auto;
	font-weight:normal;
	padding:0 20px;}
h2.mobileintro {width:90%;
	font-size:20px;
	margin:5px auto;
	font-weight:normal;
	font-style:italic;}
	
footer {padding-top:30px;}	

}	